Subject: New Reply Received - APPS LOGIN PROBLEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:40:49 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  APPS LOGIN PROBLEM  Ticket comment <div>Hi, </div>
<div><br></div>I changed the password and the problem was solved<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 4, 2021, 2:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1601372005"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2162403</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Hany,<br><br>
</div></div>
<div dir="ltr"><div>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>1. Screenshot Of The Issue(If Possible)<br>2. App Version/Browser Version<br>3. Android/iOS Version or Browser name<br>4. Registered email address<br>5. Country of access<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div><br></div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162403